[程序配置]
进程名=GacRunner.dll
类名=MainWnd class of ArkEngine
血标签=104
红X=149
红Y=53
血颜色=7566299
蓝标签=107
蓝X=138
蓝Y=68
蓝颜色=14588019
宠标签=112
宠X=97
宠Y=104
宠颜色=7566563
怪标签=153
怪X=314
怪Y=60
怪颜色=1184683
红1=真
组合框_红1=2
蓝1=真
组合框_蓝1=13
技能1=真
编辑框_技能1=1
组合框_技能1=10
技能2=真
编辑框_技能2=2
组合框_技能2=11
技能3=真
编辑框_技能3=3
组合框_技能3=12
红2=真
组合框_红2=0
辅佐技能1=真
编辑框_辅佐技能1=1200
组合框_辅佐技能1=3
